
.lezione {
    margin-left: auto;
    margin-right: auto;
/*    width: 1000px;*/
    display: block;
    overflow:hidden;
    border: 3px solid #424242;
}

.flags {
    margin-left: auto;
    margin-right: auto;
/*    width: 1000px;*/
    display: block;
    overflow:hidden;
}

.titolo {
    padding-top: 50px;
    font-family: "Trebuchet MS";
    font-size: 30px;
    text-align: center;
}

.preview {
    float: left;
}

.lezione_box {
    float: left;
    display: block;
    width: 45%;
    padding: 5px 5px 5px 20px;
    border-left: 1px solid #333;
     
}

.lezione_nome {
    text-align: center;
    font-family: "Trebuchet MS";
    font-size: 30px;
}

.lezione_descrizione {
    text-align: center;
    font-family: "Trebuchet MS";
    font-size: 20px;
}

.titolone {
    text-align: center;
}
.titolone img{
    width: 1000px;
}

.piede {
    padding-top: 50px;
    text-align: center;
}
.piede img{
    width: 1000px;
}

.preview img {
    width: 186px;
    height: auto;
}

.space {
    height: 10px;
}

.chiusa {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
    display: block;
    overflow:hidden;
}

.chiusa p{
    padding-top: 20px;
    font-family: "Trebuchet MS";
    font-size: 12px;
    text-align: justify;
}